Results 1 to 3 of 3

Thread: node / npm : OpenSuse 13.2 i586

  1. #1

    Question node / npm : OpenSuse 13.2 i586

    Has anybody tried to install lately node on OpenSuse 13.2 i586?

    The latest version I found for this version is nodejs8-8.5.0-8.1.i586.rpm

    However, even if I have installed libicu-devel-53.1-2.3.2.i586.rpm (libicu52-52.1-1.1 was not to be found anywhere), I get this error:

    Code:
    @linux-lt8s:/> node8
    node8: error while loading shared libraries: libicui18n.so.59.1: cannot open shared object file: No such file or directory
    So, the question is how do you install node / npm for OpenSuse 13.2 i586?

  2. #2
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    6,728

    Default AW: node / npm : OpenSuse 13.2 i586

    As I said in the other Forum:
    Install an actual openSUSE.

    And this is the wrong Subforum, can anybody move it?

  3. #3
    Join Date
    Jun 2008
    Location
    Auckland, NZ
    Posts
    23,708
    Blog Entries
    1

    Default Re: node / npm : OpenSuse 13.2 i586

    Will be moved to Install/Boot/Login...

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •